
*{
  font-family: "Microsoft YaHei" !important;
}

 #PC_wrap1{
   display: block;
 }
 #mobile_wrap1{
   display: none;
 }
  #PC_wrap1 img {
    width: 100%;
  }
  #PC_wrap1 h1 {
    font-size: 42px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 3px;
    color: #111;
  }
  
  #PC_wrap1 h2 {
    font-size: 40px;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 2px;
    color: #333333;
  }
  
  #PC_wrap1 h4 {
  font-weight: normal;
    max-width: 1100px;
    margin: 0 auto;
    font-size: 16px;
  color: #595757;
  letter-spacing: 0;
  text-align: center;
  line-height: 24px;
  margin-top: 15px;
  }
  
/* 华为智慧教室 */
#PC_wrap1 .panorama {
    width: 100%;
  }
  
  #PC_wrap1 .panorama-title {
    width: 100%;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #fff;
    position: relative;
    
  }
  
  #PC_wrap1 .panorama-box {
    background-color: #fff;
    position: relative;
  }
  
  #PC_wrap1 .panorama-ing {
    width: 100%;
    max-width: 1410px;
    margin: 0 auto;
  }
  
  #PC_wrap1 .panorama-banner {
    width: 1410px;
    margin: 0 auto;
  }

  @media screen and (max-width: 1600px) and (min-width: 1367px) {
   
    #PC_wrap1 .panorama-ing{
      max-width: 1200px;
    }
  }

  @media screen and (max-width: 1366px) {
  
    #PC_wrap1 .panorama-ing{
      width: 100%;
      max-width: 1230px;
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  @media screen and (max-width: 1200px) {
   
  
    #PC_wrap1 h1 {
      font-size: 40px;
    }
  
    
  
    #PC_wrap1 .panorama-title {
      padding-top: 80px;
    }
  
   
  
    #PC_wrap1 h2 {
      font-size: 38px;
    }
  
    #PC_wrap1 h3 {
      font-size: 28px;
    }
    #PC_wrap1 .panorama-ing,
    #PC_wrap1 h4 {
      width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  @media screen  and (max-width: 769px){
    #PC_wrap1{
      display: none;
    }
    #mobile_wrap1{
      display: block;
    }
    #mobile_wrap1 h2 {
      text-align: center;
      font-size: 0.48rem;
      font-weight: bold;
      font-stretch: normal;
      letter-spacing: 0.02rem;
      color: #333333;
    }
    
    #mobile_wrap1 img {
      margin-left: 0.1rem;
      width: 100%;
    }
  /*解决方案全景图*/
  #mobile_wrap1 .panorama {
      width: 100%;
    }
    
    #mobile_wrap1 .panorama-box {
      width: 6.86rem;
      margin: 0 auto;
      margin-top: 40px;
    }
    
    #mobile_wrap1 .panorama-title {
      margin-bottom: 0.25rem;
      margin-left: 0.03rem;
    }
    #mobile_wrap1 .panorama-text{
      margin-top: 25px;
      font-size: 0.28rem;
      color: #666666;
      line-height: 0.46rem;
    }
    
    #mobile_wrap1 .panorama-banner {
      width: 100%;
    }
    
    #mobile_wrap1 .panorama-img-max {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.6);
      z-index: 1002;
      display: none;
    }
    
    #mobile_wrap1 .panorama-img-max-box {
      width: 100%;
      position: absolute;
      top: 20%;
      height: 60%;
      left: 0;
      overflow: auto;
      font-size: 0;
      background: #ffffff;
    }
    
    #mobile_wrap1 .panorama-img-max-box img {
      height: 100%;
      width: auto;
    }
  
  }
   
  